char dblgtr_____[] "~|^`dblgtr.c:	2.1";
/*
	Compares two 32-bit integers (a,b) and (c,d).  High-order
	bits of b and d are relevant.  Returns 1 if (a,b) > (c,d);
	otherwise returns 0.  Useful for comparing times.
*/

dblgtr(a,b,c,d)
int *a, *b, *c, *d;
{
	if(a > c) return(1);
	if(a == c) return(b > d);
	return(0);
}
